## php-parser 0.9.5

=== debian/changelog ===
php-parser (0.9.5-1) unstable; urgency=medium

  [ nikic ]
  * Deprecate templating functionality
  * Disable xdebug.scream while lexing
  * Release version 0.9.5

  [ Charles Sprayberry ]
  * Add NodeTraverser::removeVisitor()

  [ Jean-François Simon ]
  * Fix name resolver (class names are case insensitive)

  [ Arne Blankerts ]
  * Ensure no registered error handler will see the 'reset' error

  [ David Prévot ]
  * Keep tracking the PEAR channel

 -- David Prévot <taffit@debian.org>  Wed, 23 Jul 2014 22:23:23 -0400

php-parser (0.9.4-1) unstable; urgency=low

  * Initial Release (Closes: #746431)

 -- David Prévot <taffit@debian.org>  Tue, 29 Apr 2014 18:52:39 -0400
