=== debian/control ===
Source: php-parser
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pear-channels (>= 0~20140429), pkg-php-tools
Standards-Version: 3.9.5
Homepage: https://github.com/nikic/PHP-Parser
Vcs-Git: git://anonscm.debian.org/pkg-php/php-parser.git -b pear
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-parser.git

Package: php-parser
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: convert PHP code into abstract syntax tree
 ${phppear:description}
 PHP Parser turns some PHP code into an abstract syntax tree, and vice versa.
