=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog

get-orig-source:
	uscan --verbose --rename --force
