=== debian/watch ===
version=3
# options=uversionmangle=s/-?beta/~beta/;s/-?alpha/~alpha/ \
# https://github.com/nikic/PHP-Parser/tags .*/archive/v?([\d\.]+)\.tar\.gz
http://nikic.github.io/pear/ http://nikic.github.io/pear/get/PHPParser-([\d\.]+)\.tgz
