## php-parser 1.0.1

=== debian/changelog ===
php-parser (1.0.1-1) unstable; urgency=medium

  [ nikic ]
  * Disallow new without a class name
  * Fix var_dump truncation with xdebug in php-parse.php
  * Add ability to pass code directly to php-parse.php
  * Release version 1.0.1

  [ David Prévot ]
  * Improve manual page generation

 -- David Prévot <taffit@debian.org>  Thu, 16 Oct 2014 22:04:02 -0400

php-parser (1.0.0-2) unstable; urgency=medium

  * Install bootstrap, as needed by phpdox
  * Make sure DEP-8 test are actually about the installed package
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2014 17:29:33 -0400

php-parser (1.0.0-1) unstable; urgency=medium

  [ nikic ]
  * Remove "experimental" message
  * Remove deprecated Template and TemplateLoader
  * Add migration guide for 0.9 -> 1.0
  * Release PHP-Parser 1.0.0

  [ David Prévot ]
  * Display upstream version instead of Debian one
  * Install upgrade documentation
  * Upload stable version to unstable

 -- David Prévot <taffit@debian.org>  Fri, 12 Sep 2014 15:09:52 -0400

php-parser (1.0.0~beta2-1) experimental; urgency=medium

  [ nikic ]
  * Add experimental php-parse script
  * Release PHP-Parser 1.0.0 Beta 2

  [ Nikita Popov ]
  * Make autoloader for new names PSR-0 compliant

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Revert "Remove failing tests"
  * Install CLI
  * Add manpage for CLI

 -- David Prévot <taffit@debian.org>  Thu, 04 Sep 2014 16:38:31 -0400

php-parser (1.0.0~beta1-1) experimental; urgency=medium

  [ nikic ]
  * Release PHP-Parser 1.0.0 Beta 1

  [ David Prévot ]
  * Update packaging to Composer source, and upload to experimental
  * Remove failing tests

 -- David Prévot <taffit@debian.org>  Thu, 12 Jun 2014 14:36:41 -0400
