=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')

%:
	dh $@ --with phpcomposer

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	cd $(CURDIR)/debian/php-parser/usr/share/php && \
		help2man --help-option=\  --version-string=$(UPSTREAM) --no-info \
		--name='command line interface for PHP Parser' \
		'php $(CURDIR)/debian/php-parser/usr/bin/php-parse.php|tail -n+3' \
		| sed 's/\.php|tail\( -n+3\)\?//gi' \
		> $(CURDIR)/debian/tmp/php-parse.1
	dh_installman
