## php-parser 1.3.0

=== debian/changelog ===
php-parser (1.3.0-1) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

  [ Nikita Popov ]
  * Release PHP-Parser 1.3.0

  [ Gerrit Addiks ]
  * added column-numbers to syntax errors

 -- David Prévot <taffit@debian.org>  Sun, 03 May 2015 08:49:24 -0400

php-parser (1.2.2-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 1.2.2

  [ David Prévot ]
  * Drop the .php file from /usr/bin

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 17:47:06 -0400

php-parser (1.2.1-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Strict type compliance
  * Release PHP-Parser 1.2.1

 -- David Prévot <taffit@debian.org>  Wed, 25 Mar 2015 09:58:43 -0400

php-parser (1.2.0-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Revert "Create .gitattributes with basic export-ignores"
  * Release PHP-Parser 1.2.0

  [ David Prévot ]
  * Revert "Do not ship no longer provided documentation"
  * Revert "Disable tests (no longer provided)"
  * Simplify DEP-8 call

 -- David Prévot <taffit@debian.org>  Tue, 24 Mar 2015 16:16:10 -0400

php-parser (1.1.0-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 1.1

  [ David Prévot ]
  * Disable tests (no longer provided)
  * Do not ship no longer provided documentation

 -- David Prévot <taffit@debian.org>  Thu, 22 Jan 2015 12:26:48 -0400

php-parser (1.0.2-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Arne Blankerts ]
  * Make NameResolver resolve trait alias and precedence names

  [ nikic ]
  * Release PHP-Parser 1.0.2

  [ David Prévot ]
  * Add a get-orig-source target

 -- David Prévot <taffit@debian.org>  Fri, 07 Nov 2014 15:04:53 -0400
