=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,19 @@
 	@echo "** tests disabled"
 endif
 
+override_dh_install:
+	mkdir --parents $(CURDIR)/debian/tmp
+	cp $(CURDIR)/bin/php-parse.php $(CURDIR)/debian/tmp/php-parse
+	dh_install --list-missing
+
 override_dh_installman:
-	mkdir $(CURDIR)/debian/tmp
 	cd $(CURDIR)/debian/php-parser/usr/share/php && \
 		help2man --help-option=\  --version-string=$(UPSTREAM) --no-info \
 		--name='command line interface for PHP Parser' \
-		'php $(CURDIR)/debian/php-parser/usr/bin/php-parse.php|tail -n+3' \
-		| sed 's/\.php|tail\( -n+3\)\?//gi' \
+		'$(CURDIR)/debian/php-parser/usr/bin/php-parse|tail -n+3' \
+		| sed 's/|tail\( -n+3\)\?//gi' \
 		> $(CURDIR)/debian/tmp/php-parse.1
 	dh_installman
+
+get-orig-source:
+	uscan --verbose --rename --force
