## php-parser 1.4.1

=== debian/changelog ===
php-parser (1.4.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564548).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 11:14:07 -0700

php-parser (1.4.1-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 1.4.1

  [ David Prévot ]
  * Track the 1.x branch
  * Use dpkg-parsechangelog instead of spurious regex

 -- David Prévot <taffit@debian.org>  Wed, 23 Sep 2015 17:54:00 -0400

php-parser (1.4.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Prepare PHP-Parser 1.4.0 release

  [ David Prévot ]
  * Make help output help2man-friendly
  * Track stable releases

 -- David Prévot <taffit@debian.org>  Wed, 29 Jul 2015 18:41:29 +0200
