=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PhpParser/bootstrap.php
Depends: @, phpunit
