=== debian/watch ===
version=3
https://github.com/nikic/PHP-Parser/tags .*/archive/v?([\d\.]+)\.tar\.gz
