## php-parser 3.1.4

=== debian/changelog ===
php-parser (3.1.4-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Fix pretty printing of -(-$x) and +(+$x)
  * Release PHP-Parser 3.1.4

  [ Miguel Piedrafita ]
  * Update license year

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Update copyright (years)
  * Declare branch in Vcs-Git

 -- David Prévot <taffit@debian.org>  Tue, 27 Feb 2018 21:40:47 -1000

php-parser (3.1.3-1) unstable; urgency=medium

  [ Maks Rafalko ]
  * Correctly determine Type of Node when PHP-Parser's namespaces are prefixed

  [ Nikita Popov ]
  * Release PHP-Parser 3.1.3

  [ David Prévot ]
  * Track version 3

 -- David Prévot <taffit@debian.org>  Sat, 30 Dec 2017 15:02:28 +0530

php-parser (3.1.2-2) unstable; urgency=medium

  * Upload to unstable in sync with recent phpdox
  * Fix compatibility with phpunit 6 (Closes: #882933)
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2017 14:04:28 -1000

php-parser (3.1.2-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Add attribute for namespace kinds (#417)
  * Preserve comments on empty blocks (#382)
  * Add setDocComment() to namespace build (#437)
  * Release PHP-Parser 3.1.2

 -- David Prévot <taffit@debian.org>  Sat, 18 Nov 2017 21:23:00 -1000

php-parser (3.1.1-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 3.1.1

  [ David Prévot ]
  * Drop now useless entries for ci
  * Revert "Acknowledge now provided --help option"
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Thu, 12 Oct 2017 15:15:30 -1000

php-parser (2.1.0-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Remove internal LNumber::parse() method
  * Document that XDebug is super slow
  * Release PHP-Parser 2.1.0

  [ Remi Collet ]
  * support -h and --help standard options

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Acknowledge now provided --help option

 -- David Prévot <taffit@debian.org>  Tue, 19 Apr 2016 21:21:53 -0400

php-parser (2.0.1-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Distinguish declare(); and declare(){}
  * Support hashbang before namespace declaration
  * Update semi-reserved keyword list
  * Fix __halt_compiler() pretty printing edge case
  * Release PHP-Parser 2.0.1

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 02 Mar 2016 17:11:34 -0400

php-parser (2.0.0-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Introduce Scalar\EncapsedStringPart
  * Release PHP-Parser 2.0.0

 -- David Prévot <taffit@debian.org>  Sat, 05 Dec 2015 16:33:33 -0400

php-parser (2.0.0~beta1-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Add php-parse as composer bin
  * Fix autoloader path in php-parse
  * Release version 2.0.0 beta 1

  [ Dmitry Patsura ]
  * Use composer PSR-4 autoloader

  [ David Prévot ]
  * Adapt to php-parse renamed upstream
  * Provide homemade static autoload.php
  * Use static autoloader instead of dynamic one

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 15:52:12 -0400

php-parser (2.0.0~alpha1-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Nikita Popov ]
  * Move parser to Parser\Php5
  * Fork separate PHP 7 parser
  * Add Multiple parser
  * Add basic ParserFactory
  * Release PHP-Parser 2.0 Alpha 1

  [ David Prévot ]
  * Revert "Track stable releases"
  * Install new upgrade notice
  * Don’t force php5 anymore
  * Force testing of the local lib
  * Adapt CI to new distribution

 -- David Prévot <taffit@debian.org>  Sun, 06 Sep 2015 15:38:40 -0400
