=== debian/control ===
Source: php-parser
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               help2man,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.3
Homepage: https://github.com/nikic/PHP-Parser
Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git -b v3
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser

Package: php-parser
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: convert PHP code into abstract syntax tree
 PHP Parser’s purpose is to simplify static code analysis and
 manipulation. It turns some PHP code into an abstract syntax tree, and
 vice versa.
