=== debian/tests/control ===
Test-Command: phpunit
Depends: @, phpunit
