=== debian/watch ===
version=3
options=uversionmangle=s/-?(beta|alpha|rc)/~$1/ \
https://github.com/nikic/PHP-Parser/tags .*/archive/v?(3\.[\d\.]+.*)\.tar\.gz
