## php-parser 3.1.5

=== debian/changelog ===
php-parser (3.1.5-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Fix duplicate switch comment assignment
  * Release PHP-Parser 3.1.5

  [ Théo FIDRY ]
  * Replace string by class call (#477)

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Tue, 05 Jun 2018 15:41:37 -1000
