=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell dpkg-parsechangelog -S version | sed 's/-.?*//')

%:
	dh $@ --with phpcomposer --list-missing

override_dh_auto_build:
	dh_auto_build
	phpab --output lib/PhpParser/autoload.php lib/PhpParser

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path lib
else
	@echo "** tests disabled"
endif

override_dh_installman:
	mkdir --parents $(CURDIR)/debian/tmp
	cd $(CURDIR)/debian/php-parser/usr/share/php && \
		help2man --help-option=\  --version-string=$(UPSTREAM) --no-info \
		--name='command line interface for PHP Parser' \
		'php $(CURDIR)/debian/php-parser/usr/bin/php-parse|tail -n+3' \
		| sed 's/|tail\( -n+3\)\?//gi' \
		> $(CURDIR)/debian/tmp/php-parse.1
	dh_installman

get-orig-source:
	uscan --verbose --rename --force
