## php-parser 4.0.0

=== debian/changelog ===
php-parser (4.0.0-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.0.0

  [ Gabriel Caruso ]
  * Support PHPUnit 7

 -- David Prévot <taffit@debian.org>  Sun, 04 Mar 2018 19:35:43 -1000

php-parser (4.0.0~beta1-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.0 Beta 1

  [ Miguel Piedrafita ]
  * Update license year

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Update copyright (years)
  * Drop bootstrap file removed upstream

 -- David Prévot <taffit@debian.org>  Tue, 27 Feb 2018 21:59:46 -1000

php-parser (4.0.0~alpha3-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.0 Alpha 3

 -- David Prévot <taffit@debian.org>  Thu, 28 Dec 2017 16:19:45 +0530

php-parser (4.0.0~alpha2-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.0.0 Alpha 2

  [ David Prévot ]
  * Install upstream documentation in its doc directory
  * Workaround phpab issue
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2017 14:21:44 -1000
