=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Standards-Version: 4.1.3
 Homepage: https://github.com/nikic/PHP-Parser
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git -b v3
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
 
 Package: php-parser
