=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,11 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	phpab --output lib/PhpParser/autoload.php lib/PhpParser
+	phpab \
+		--output lib/PhpParser/autoload.php \
+		--template debian/autoload.php.tpl \
+		--exclude lib/PhpParser/BuilderFactory.php \
+		lib/PhpParser
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
