=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test/PhpParser && phpunit
Depends: phpab, phpunit, @
