## php-parser 4.3.0

=== debian/changelog ===
php-parser (4.3.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.3.0

 -- David Prévot <taffit@debian.org>  Sun, 10 Nov 2019 17:18:19 -1000

php-parser (4.2.5-1) unstable; urgency=medium

  [ Kyle ]
  * Optimize production build by ignoring dev files

  [ Nikita Popov ]
  * Release PHP-Parser 4.2.5

  [ David Prévot ]
  * Document gbp import-ref usage
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Tue, 29 Oct 2019 11:32:40 -1000

php-parser (4.2.4-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.2.4

  [ Tomas Votruba ]
  * add getProperties() and getConstants() to ClassLike
  * add getTraitUses() method to ClassLike

  [ David Prévot ]
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Mon, 02 Sep 2019 18:12:05 -1000

php-parser (4.2.3-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Make compatible with PhpUnit 8
  * Release PHP-Parser 4.2.3

  [ Tomáš Votruba ]
  * [PHP 7.4] Add support for numeric literal separators (#615)

 -- David Prévot <taffit@debian.org>  Tue, 13 Aug 2019 18:14:55 -1000
