=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                help2man,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://github.com/nikic/PHP-Parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
