## php-parser 4.4.0

=== debian/changelog ===
php-parser (4.4.0-1ubuntu2) groovy; urgency=medium

  * d/p/0004-Disable-CodeParsingTest-due-to-integer-syntax.patch:
    - Disable another test case that is not yet 32-bit compatible, to fix
      proposed migration blockage on armhf.

 -- Bryce Harrington <bryce@canonical.com>  Thu, 14 May 2020 23:25:09 +0000

php-parser (4.4.0-1ubuntu1) groovy; urgency=medium

  * d/p/0003-Disable-new-test-cases-not-yet-32-bit-compatible.patch:
    - Disable two new test cases in order to fix proposed migration
      blockage on armhf due to autopkgtest failures.  Upstream indicates
      these new test cases have not been verified to work with 32-bit.
      (LP: #1878102)

 -- Bryce Harrington <bryce@canonical.com>  Tue, 12 May 2020 21:59:29 +0000

php-parser (4.4.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.4.0

  [ David Prévot ]
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2020 09:29:15 -1000
