=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: php-parser
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                help2man,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.1
+               pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/nikic/PHP-Parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
