## php-parser 4.10.4

=== debian/changelog ===
php-parser (4.10.4-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.10.4

  [ David Prévot ]
  * Workaround --include-path broken(?) in PHPUnit 9

 -- David Prévot <taffit@debian.org>  Mon, 21 Dec 2020 10:01:27 -0400

php-parser (4.10.3-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.10.3

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Wed, 09 Dec 2020 06:21:24 -0400

php-parser (4.10.2-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.10.2

 -- David Prévot <taffit@debian.org>  Sat, 26 Sep 2020 08:40:07 -0400

php-parser (4.10.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.10.0

 -- David Prévot <taffit@debian.org>  Tue, 22 Sep 2020 07:44:40 -0400

php-parser (4.9.1-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.9.1

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Tue, 01 Sep 2020 14:40:39 -0400

php-parser (4.9.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.9.0

 -- David Prévot <taffit@debian.org>  Mon, 24 Aug 2020 10:40:31 -0400

php-parser (4.8.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Allow PHPUnit 9
  * Release PHP-Parser 4.8.0

 -- David Prévot <taffit@debian.org>  Mon, 17 Aug 2020 18:31:58 +0200

php-parser (4.7.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Add ParentConnectingVisitor and NodeConnectingVisitor (#681)

  [ Graham Campbell ]
  * Corrected license text

  [ Tomas Votruba ]
  * [PHP 8.0] Add match expressions (#672)

  [ Nikita Popov ]
  * [PHP 8.0] Support trailing comma in closure use list
  * Release PHP-Parser 4.7.0

  [ David Prévot ]
  * Update copyright
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Thu, 30 Jul 2020 05:37:49 +0200

php-parser (4.6.0-1) unstable; urgency=medium

  [ TomasVotruba ]
  * [PHP 8.0] Add trailing comma in parameter list
  * Add constructor promotion support

  [ Nikita Popov ]
  * Release PHP-Parser 4.6.0

  [ David Prévot ]
  * Install upstream doc without extra doc/

 -- David Prévot <taffit@debian.org>  Mon, 06 Jul 2020 14:56:54 +0200

php-parser (4.5.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.5.0

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Fri, 05 Jun 2020 17:25:11 -1000
