=== debian/control ===
--- 
+++ 
@@ -1,19 +1,15 @@
 Source: php-parser
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12),
-               help2man,
-               phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), help2man, phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/nikic/PHP-Parser
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
+Rules-Requires-Root: no
 
 Package: php-parser
 Architecture: all
