## php-parser 4.13.2

=== debian/changelog ===
php-parser (4.13.2-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/0003-Disable-new-test-cases-not-yet-32-bit-compatible.patch:

      + Disable two new test cases in order to fix proposed migration
        blockage on armhf due to autopkgtest failures. Upstream indicates
        these new test cases have not been verified to work with 32-bit.
  	(LP #1878102)
    - d/p/0004-Disable-CodeParsingTest-due-to-integer-syntax.patch:
      + Disable another test case that is not yet 32-bit compatible, to fix
        proposed migration blockage on armhf.

 -- Bryce Harrington <bryce@canonical.com>  Thu, 03 Mar 2022 14:54:31 -0800

php-parser (4.13.2-1) unstable; urgency=medium

  [ Jaroslav Hanslík ]
  * Added builders for enum and enum case

  [ Nikita Popov ]
  * Release PHP-Parser 4.13.2

 -- David Prévot <taffit@debian.org>  Mon, 06 Dec 2021 09:49:28 -0400

php-parser (4.13.1-1ubuntu2) jammy; urgency=medium

  * No-change rebuild against older phpunit to resolve dependency confusion.

 -- Bryce Harrington <bryce@canonical.com>  Fri, 19 Nov 2021 00:38:48 +0000

php-parser (4.13.1-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/0003-Disable-new-test-cases-not-yet-32-bit-compatible.patch:
      + Disable two new test cases in order to fix proposed migration
        blockage on armhf due to autopkgtest failures. Upstream indicates
        these new test cases have not been verified to work with
        32-bit. (LP #1878102)
    - d/p/0004-Disable-CodeParsingTest-due-to-integer-syntax.patch:
      + Disable another test case that is not yet 32-bit compatible, to
        fix proposed migration blockage on armhf.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 09 Nov 2021 17:51:30 +0530

php-parser (4.13.1-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.13.1

 -- David Prévot <taffit@debian.org>  Thu, 04 Nov 2021 12:57:00 -0400

php-parser (4.13.0-2) unstable; urgency=medium

  * Allow stderr during CI

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 15:30:31 -0400

php-parser (4.13.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Release PHP-Parser 4.13.0

  [ David Prévot ]
  * Simplify gbp import-orig
  * Update standards version to 4.6.0, no changes needed.
  * Install /u/s/p/{autoloaders,overrides} files
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 14:17:02 -0400

php-parser (4.10.4-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable.  Remaining changes:
    - d/p/0003-Disable-new-test-cases-not-yet-32-bit-compatible.patch:
      + Disable two new test cases in order to fix proposed migration
        blockage on armhf due to autopkgtest failures.  Upstream indicates
        these new test cases have not been verified to work with 32-bit.
        (LP #1878102)
    - d/p/0004-Disable-CodeParsingTest-due-to-integer-syntax.patch:
      + Disable another test case that is not yet 32-bit compatible, to fix
        proposed migration blockage on armhf.

 -- Bryce Harrington <bryce@canonical.com>  Thu, 21 Jan 2021 13:39:03 -0800
