=== debian/control ===
--- 
+++ 
@@ -1,11 +1,17 @@
 Source: php-parser
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 13), help2man, phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               help2man,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://github.com/nikic/PHP-Parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
