=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require nikic/php-parser > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test/PhpParser && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
