## php-parser 4.14.0

=== debian/changelog ===
php-parser (4.14.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1979240). Remaining changes:
    - d/p/0003-Disable-new-test-cases-not-yet-32-bit-compatible.patch:
      + Disable two new test cases in order to fix proposed migration
        blockage on armhf due to autopkgtest failures. Upstream indicates
        these new test cases have not been verified to work with
        32-bit.
        (LP #1878102)
    - d/p/0004-Disable-CodeParsingTest-due-to-integer-syntax.patch:
      + Disable another test case that is not yet 32-bit compatible, to fix
        proposed migration blockage on armhf.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 20 Jun 2022 16:58:14 -0300

php-parser (4.14.0-1) unstable; urgency=medium

  [ Marijn van Wezel ]
  * Reflect support for PHP 8.1 in the README

  [ Tomas Votruba ]
  * [LNumber] Add rawValue attribute to LNumber to allow numeric separator etc.
  * [DNumber] Add rawValue attribute to hold the original value (#833)
  * [String_] Add rawValue attribute (#831)
  * [PHP 8.2] Add readonly class support (#834)

  [ Nikita Popov ]
  * Release PHP-Parser 4.14.0

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 17:26:14 +0200
