## php-parser 4.15.2

=== debian/changelog ===
php-parser (4.15.2-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Fix parsing of large hex floats containing "e"
  * Adjust tests to work on 32-bit
  * Add more tests for formatting preservation with InlineHTML
  * Release PHP-Parser 4.15.2

  [ David Prévot ]
  * Track debian/bookworm

 -- David Prévot <taffit@debian.org>  Mon, 21 Nov 2022 07:46:50 +0100

php-parser (4.15.1-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Support readonly as function name
  * Add support for true type
  * Fix length bounds check in Name::slice()
  * Fix empty list insertion of multiple attributes
  * Release PHP-Parser 4.15.1

  [ Anton ]
  * Add __serialize/__unserialize to ClassMethod::$magicNames

  [ George Peter Banyard ]
  * Add support for DNF types (#862)

  [ David Prévot ]
  * Track version 4 for now (Bookworm?)

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 17:14:41 -0400
