=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-parser
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +12,7 @@
                pkg-php-tools (>= 1.41~)
 Standards-Version: 4.6.1
 Homepage: https://github.com/nikic/PHP-Parser
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
 Rules-Requires-Root: no
