## php-parser 4.15.3

=== debian/changelog ===
php-parser (4.15.3-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Fix attrGroups/attributes confusion in EnumCase builder
  * Support readonly before DNF type
  * Release PHP-Parser 4.15.3

 -- David Prévot <taffit@debian.org>  Sat, 28 Jan 2023 10:31:51 +0100

php-parser (4.15.2-2) unstable; urgency=medium

  * Adapt readonly type (Closes: #1023370)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 10 Jan 2023 11:41:48 +0100
