## php-parser 4.15.4

=== debian/changelog ===
php-parser (4.15.4-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Fix formatting preservation for alternative elseif/else syntax
  * Release PHP-Parser 4.15.4

 -- David Prévot <taffit@debian.org>  Mon, 06 Mar 2023 08:19:26 +0100
