=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nikic/PHP-Parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
