=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,16 @@
 UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 execute_after_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output lib/PhpParser/autoload.php \
 		--template debian/autoload.php.tpl \
-		--exclude lib/PhpParser/BuilderFactory.php \
 		lib/PhpParser
 	mkdir --parents vendor
+	phpabtpl --require nikic/php-parser > debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
