## php-parser 4.16.0

=== debian/changelog ===
php-parser (4.16.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Add Name::getParts(), deprecate Name::$parts
  * Release PHP-Parser 4.16.0

 -- David Prévot <taffit@debian.org>  Sun, 25 Jun 2023 18:14:53 +0200

php-parser (4.15.5-1) unstable; urgency=medium

  [ Cees-Jan Kiewiet ]
  * [4.x] Add constructor property promotion

  [ Nikita Popov ]
  * Add makeReadonly() to param builder

  [ David Prévot ]
  * Release PHP-Parser 4.15.5
  * Extend clean

 -- David Prévot <taffit@debian.org>  Mon, 12 Jun 2023 13:35:02 +0200
