## php-parser 5.0.0~alpha1

=== debian/changelog ===
php-parser (5.0.0~alpha1-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Nikita Popov ]
  * Drop support for running on PHP 7.0
  * Use PHP 8.0 token representation
  * Remove PHP 5 parser
  * Release PHP-Parser 5.0.0-alpha1

  [ David Prévot ]
  * Revert "Track version 4 for now (Bookworm?)"

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 17:25:57 -0400
