=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://github.com/nikic/PHP-Parser
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
 Rules-Requires-Root: no
