=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 	dh $@
 
 execute_after_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
+		--tolerant \
 		--output lib/PhpParser/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/PhpParser
