## php-parser 5.0.0~alpha3

=== debian/changelog ===
php-parser (5.0.0~alpha3-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Add support for typed constants
  * Support readonly anonymous classes
  * Add support for NodeVisitor::REPLACE_WITH_NULL
  * Support CRLF newlines in pretty printer
  * Release PHP-Parser 5.0.0-alpha3

 -- David Prévot <taffit@debian.org>  Sun, 25 Jun 2023 18:22:18 +0200

php-parser (5.0.0~alpha2-1) experimental; urgency=medium

  [ Nikita Popov ]
  * [PHP 8.3] Support dynamic class const fetch
  * Update upgrading documentation
  * Release PHP-Parser 5.0.0 alpha 2

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 06 Mar 2023 13:24:17 +0100
