## php-parser 5.0.1

=== debian/changelog ===
php-parser (5.0.1-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Check for tokens with non-integer ID
  * Release PHP-Parser 5.0.1

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sat, 24 Feb 2024 09:29:35 +0100

php-parser (5.0.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Ondrej Mirtes ]
  * Fix parent class of PropertyItem and UseItem

  [ Nikita Popov ]
  * Avoid PHPUnit deprecation warnings
  * Release PHP-Parser 5.0.0

  [ David Prévot ]
  * Extend clean
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Wed, 10 Jan 2024 08:41:20 +0100

php-parser (5.0.0~rc1-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Don't parse unicode escapes for PHP < 7.0
  * Add support for dumping additional attributes
  * Add rawValue to InterpolatedStringPart and doc strings
  * Introduce Stmt\Block
  * Remove Stmt\Throw
  * Use visitor to assign comments
  * Remove ParserFactory::create()
  * Fix handling of empty input
  * Release PHP-Parser 5.0.0rc1

  [ Abdul Malik Ikhsan ]
  * Improve performance of find() and findFirst() when passed $nodes is empty array

  [ David Prévot ]
  * Compatibility with recent PHPUnit (10), partially addresses #1039814

 -- David Prévot <taffit@debian.org>  Thu, 21 Dec 2023 13:20:06 +0100

php-parser (5.0.0~beta1-1) experimental; urgency=medium

  [ Nikita Popov ]
  * Add upgrading notes for lexer changes
  * Release PHP-Parser 5.0.0 Beta 1

  [ David Prévot ]
  * Override new Makefile

 -- David Prévot <taffit@debian.org>  Tue, 19 Sep 2023 09:38:12 +0530
