=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
                dh-sequence-phpcomposer,
                help2man,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
 Homepage: https://github.com/nikic/PHP-Parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
