=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 %:
 	dh $@
 
-execute_after_dh_auto_build:
+override_dh_auto_build:
 	phpab \
 		--tolerant \
 		--output lib/PhpParser/autoload.php \
